.u-section-1 {
  min-height: 346px;
}

.u-section-1 .u-shape-1 {
  width: 919px;
  height: 73px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-shape-2 {
  width: calc(((100% - 1140px) / 2) + 883px);
  height: 73px;
  margin: 170px auto 0 0;
}

.u-section-1 .u-image-1 {
  height: 210px;
  filter: brightness(0.6);
  object-position: 0% 3.73%;
  margin-top: -261px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  line-height: 52.8px;
  letter-spacing: normal;
  margin: -131px calc(((100% - 1140px) / 2) + 55px) 0 calc(((100% - 1140px) / 2) + 301px);
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 360px;
  }

  .u-section-1 .u-shape-1 {
    width: 927px;
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 940px) / 2) + 784px);
    margin-top: 174px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -265px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 93px);
    margin-left: calc(((100% - 940px) / 2) + 63px);
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 346px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 670px);
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 720px) / 2) + 636px);
    margin-top: 163px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -254px;
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 50px);
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 352px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 540px) / 2) + 540px);
    margin-top: 171px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -262px;
  }

  .u-section-1 .u-text-1 {
    margin: -157px 50px 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 358px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: -151px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-2 {
  background-image: linear-gradient(#065184, #052941);
}

.u-section-2 .u-sheet-1 {
  min-height: 1031px;
}

.u-section-2 .u-text-1 {
  line-height: 36px;
  letter-spacing: normal;
  margin: 67px 465px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 275px;
  animation-duration: 1000ms;
}

.u-section-2 .u-image-1 {
  background-image: url("images/suite-monoblocco-singola-silver.jpg");
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 275px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/dexion-ke3.jpg");
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 275px;
}

.u-section-2 .u-image-3 {
  background-image: url("images/dexion-4.jpeg");
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 275px;
}

.u-section-2 .u-image-4 {
  background-image: url("images/dexion-6.jpg");
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 275px;
}

.u-section-2 .u-image-5 {
  background-image: url("images/dexion-ke2.jpg");
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 275px;
}

.u-section-2 .u-image-6 {
  background-image: url("images/dexion-ke.jpg");
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 275px;
}

.u-section-2 .u-image-7 {
  background-image: url("images/dexion-stove5.jpg");
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 275px;
  margin-top: -275px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 265px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 227px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 227px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 227px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 227px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 227px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 227px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 227px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 227px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-right: 45px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 174px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 174px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 174px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 174px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 174px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 174px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 174px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2979px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 390px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 390px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 390px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 390px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 390px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 390px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 379px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 390px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1872px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 45px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 245px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 245px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 245px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 245px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 245px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 238px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 245px;
  }
}.u-section-3 {
  background-image: url("images/white.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 637px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 69px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 396px;
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(6,81,132,0.9), rgba(6,81,132,0.9)), url("images/kitchen-equipments.jpg");
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  letter-spacing: 1px;
  margin: 178px 1px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 264px;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(6,81,132,0.9), rgba(6,81,132,0.9)), url("images/building-material.jpg");
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  letter-spacing: 1px;
  margin: 25px 1px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 264px;
}

.u-section-3 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(6,81,132,0.9), rgba(6,81,132,0.9)), url("images/toolsss.jpg");
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  letter-spacing: 1px;
  margin: 43px 1px 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 234px;
}

.u-section-3 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(6,81,132,0.9), rgba(6,81,132,0.9)), url("images/F-376fc_09a_c.jpg");
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 11px 30px 21px;
}

.u-section-3 .u-text-4 {
  letter-spacing: 1px;
  margin: 28px 0 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 234px;
}

.u-section-3 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(6,81,132,0.9), rgba(6,81,132,0.9)), url("images/health-safety-img.jpg");
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  letter-spacing: normal;
  margin: 46px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 61px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 327px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 218px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 218px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 193px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-layout-cell-5 {
    background-position: 50% 50%;
    min-height: 193px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 57px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 215px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 238px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 238px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 231px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 231px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1314px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 44px;
    padding-left: 43px;
  }

  .u-section-3 .u-text-1 {
    width: 359px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 207px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 37px;
    padding-left: 41px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 220px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: auto;
    margin-left: 64px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 235px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 47px;
    padding-right: 47px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 202px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 49px;
    padding-left: 43px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1029px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-bottom: 44px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 201px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 46px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 163px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 183px;
  }

  .u-section-3 .u-text-3 {
    width: 256px;
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 182px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 222px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 48px;
    margin-left: 17px;
    margin-right: 17px;
  }
}.roundcorner {
border-radius:50px 0px 0px 0px;
}
.roundcornerb {
border-radius:0px 0px 50px 0px;
}